class CreateTestResult < ActiveRecord::Migration
  def up
    create_table :student_work_tests do |t|
      t.integer :student_work_id
      t.integer :homework_test_id
      t.integer :result
      t.timestamps
    end
  end

  def down
    drop_table :student_work_tests
  end
end
